c_nngetaspectd(3NCARG)

NAME
c_nngetaspectd - retrieve a double precision aspect at a specified coordinate.

FUNCTION PROTOTYPE
void c_nngetaspectd(int, int, double *, int *);

SYNOPSIS
c_nngetaspectd (row, column, aspect, ier);

DESCRIPTION

row A subscript indexing the first dimensioned variable in the 2D grid array returned from the most recent call to c_natgridd.

column
    A subscript indexing the second dimensioned variable in the 2D grid array returned from the most recent call to c_natgridd.

aspect
    *aspect is the aspect at the grid point z[i,j], where z is the output grid in the most recent call to c_natgridd.

ier An error value. If *ier is 0, then no errors were detected. If *ier is non-zero, then refer to the man page for natgrid_errors for details.

USAGE
This routine allows you to retrieve the current value of Natgrid parameters. For a complete list of parameters available in this utility, see the natgrid_params man page.

ACCESS
To use c_nngetaspectd, load the NCAR Graphics library ngmath.

SEE ALSO
natgrid, natgrid_params, c_natgridd, c_nngetsloped.

Complete documentation for Natgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/natgrid/nnhome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.